*{color: gray;}
body{-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; -khtml-user-select: none; user-select: none; }
.bq{font-size: 150px;}
.welcome{font-size: 50px;padding-top: 30px;}
#main{max-width: 100vw;min-height: 100vh;padding-top: 50px;}
.font-big{font-size: 1.5em;}
.portal div{font-size: 20px;}
a{color: gray;}
a:hover{color: gray;}
#blockquote p{font-style: oblique;color: #ccc;font-family: "楷体";font-size: 40px;padding-top: 60px;}
#footer{position: fixed;bottom:0;left: 0;right: 0;}
/*只要宽度低于1852px，传送门应改变最大宽度*/
@media(max-width:1852px){
	.portal div{width: 33.3%;}
}
/*只要宽度低于1488px，欢迎文字应改变最大宽度*/
@media(max-width:1488px){
	.welcome span{display: block;}
	.portal div{width: 33.3%;}
}
/*只要宽度低于1250px，传送门应改变最大宽度*/
@media(max-width:1250px){
	.portal div{width: 33.3%;}
	#blockquote{padding-top: 30px;}
	#blockquote p{padding-top: 0;}
}
/*只要宽度低于1200px，名人名言应改变最大宽度*/
@media(max-width:1200px){
	#blockquote p{padding-top: 0;}
	#blockquote{padding-top: 30px;}
}
/*只要宽度低于992px，名人名言应改变最大宽度*/
@media(max-width:992px){
	#blockquote p{padding-top: 0;}
	#blockquote{padding-top: 30px;padding-left: 5%; padding-right: 5%;}
}
/*只要宽度低于950px，传送门应改变最大宽度*/
@media(max-width:950px){
	.portal div{width: 50%;}
}
/*只要宽度低于647px，应改变基本样式*/
@media(max-width:647px){
	#main{padding-top: 10px;}
	.bq{font-size: 100px;}
	.portal{width: 70%;}
	.portal div{width: 100%;}
	#blockquote p{font-size: 30px;}
}
/*只要宽度低于444px，应改变基本样式*/
@media(max-width:444px){
	.welcome{font-size: 35px;padding-bottom: 10px;padding-top: 10px;}
}
/*只要高度低于766px，应改变基本样式*/
@media(max-height: 766px){
	.portal{width: 80%;margin-left: 10%;}
	#blockquote p{font-size: 25px;}
}
/*只要高度低于672px，应改变基本样式*/
@media(max-height: 672px ) and (max-width: 444px){
	.bq{display: none;}
}
@media(max-height: 672px ) and (max-width: 1400px){
	/*.bq{display: none;}*/
	#main{padding-top: 0;}
	.welcome{padding-top: 0;}
	#blockquote>p{padding-top: 30px;}
}